package com.wechat.model.dbEntity;

public class MdeIntvContacts extends BaseEntity{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private Integer contId;

    private String userCode;

    private String entContacts;

    private String entContactInfo;

    private String defaultFlg;

    public Integer getContId() {
        return contId;
    }

    public void setContId(Integer contId) {
        this.contId = contId;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode == null ? null : userCode.trim();
    }

    public String getEntContacts() {
        return entContacts;
    }

    public void setEntContacts(String entContacts) {
        this.entContacts = entContacts == null ? null : entContacts.trim();
    }

    public String getEntContactInfo() {
        return entContactInfo;
    }

    public void setEntContactInfo(String entContactInfo) {
        this.entContactInfo = entContactInfo == null ? null : entContactInfo.trim();
    }

    public String getDefaultFlg() {
        return defaultFlg;
    }

    public void setDefaultFlg(String defaultFlg) {
        this.defaultFlg = defaultFlg == null ? null : defaultFlg.trim();
    }

}